// Panel Configuration File
// Boeing 777-300
// Copyright (c) 1999-2003 Microsoft Corporation.  All rights reserved.

[Window Titles]
Window00=Main Panel
window01=Radio Stack
Window02=GPS
window03=Throttle Quadrant
window04=Compass
Window05=Mini Panel
Window06=Debug
Window07=Util


[Window00]
file=Forward_640.bmp
file_1024=Forward_1024.bmp
size_mm=640
position=7
visible=1
ident=MAIN_PANEL

gauge00=Boeing777-300!Anti_Ice_Switch,406,15
gauge01=Boeing777-300!Ignition_Left,459,15
gauge02=Boeing777-300!Ignition_Right,537,15
gauge03=Boeing777-300!Fuel_Selector,588,15
gauge04=Boeing777-300!Autobrake,554,404
gauge05=Boeing777-300!Gear_Lever,602,380
gauge06=Boeing777-300!Pitch_Trim_Ind,554,248
gauge07=Boeing777-300!Pitch_Trim_Knob,558,345
gauge08=Boeing777-300!Rudder_Trim_Ind,584,308
gauge09=Boeing777-300!Rudder_Trim_Knob,597,339
gauge10=Boeing777-300!Aileron_Trim_Ind,583,247
gauge11=Boeing777-300!Aileron_Trim_Switch,595,276
gauge13=Boeing777-300!Beacon_Nav_Light_Switch,9,380
gauge14=Boeing777-300!Nose_Light_Switch,1,431
gauge15=Boeing777-300!Strobe_Light_Switch,29,431
gauge16=Boeing777-300!Taxi_Light_Switch,49,431
gauge17=Boeing777-300!Clock,0,282
gauge18=Boeing777-300!Autopilot,255,182
gauge19=Boeing777-300!Backup_Attitude,476,246
gauge20=Boeing777-300!Backup_Altimeter,476,323
gauge21=Boeing777-300!Backup_Airspeed,476,400
gauge22=Boeing777-300!PFD,75,255
gauge23=Boeing777-300!MFD,274,255
gauge24=Boeing777-300!Avionics_Switch,21,244
gauge25=Boeing777-300!Master_Caution,225,186
gauge26=Boeing777-300!Autostart,500,17
gauge31=SimIcons!Kneeboard Icon, 156, 457
gauge32=SimIcons!ATC Icon, 169, 457
gauge33=SimIcons!Map Icon, 182, 457
gauge34=SimIcons!Avionics Icon, 195, 457
gauge35=SimIcons!GPS Icon, 208, 457
gauge36=SimIcons!ECU Icon, 221, 457
gauge37=SimIcons!Compass Icon, 234, 457


[Window01]
size_mm=127,347
position=8
visible=0
BACKGROUND_COLOR=2,2,2
ident=RADIO_STACK_PANEL

gauge00=Boeing777-300!Comm 1, 0, 0
gauge01=Boeing777-300!Comm 2, 0, 54
gauge02=Boeing777-300!Nav 1, 0, 108
gauge03=Boeing777-300!Nav 2, 0, 162
gauge04=Boeing777-300!Transponder, 0, 216
gauge05=Boeing777-300!ADF, 0, 265
gauge06=Boeing777-300!Audio, 0, 319

[Window02]
size_mm=456,378
window_size=0.5
position=8
BACKGROUND_COLOR=0,0,0
VISIBLE=0
ident=GPS_PANEL

gauge00=fs9gps!gps_500,            0,0


[Window03]
size_mm=201
position=0
BACKGROUND_COLOR=16,16,16
visible=0
ident=THROTTLE_PANEL

gauge00=Boeing777-300!Throttle Quadrant, 0, 0


[Window04]
background_color=138,118,106
size_mm=70
position=2
visible=0
ident=COMPASS_PANEL

gauge00=Magnetic_Compass!Magnetic-Compass,0,0

[Window05]
position=7
size_mm=398,224
child_3d=1
background_color=0,0,0
ident=MINIPANEL

gauge00=Boeing777-300!PFD,0,0
gauge01=Boeing777-300!MFD,201,1



[Window06]
VISIBLE=0
position=2
size_mm=350,200
child_3d=0
background_color=0,0,0
ident=DEBUG
gauge00=Tds788!TdsDEBUG,   0, 0
gauge01=Tds788!TdsDEBUG2,   0, 100
gauge02=Tds788!TdsDEBUG3,   0, 150

[Window07]
VISIBLE=0
position=2
size_mm=298,104
child_3d=0
background_color=0,0,0
ident=Utility
gauge00=Tds_Util!Tds_Init, 0, 0
gauge01=Tds_Util!Tds_Timer, 0, 0
gauge02=Tds_util!Tds_Util, 0, 0

[VCockpit01]
size_mm=512,512
pixel_size=512,512
texture=$777_1
background_color=0,0,0

gauge00=Boeing777-300!PFD, 0, 222, 255, 288
gauge01=Boeing777-300!MFD, 256, 222, 255, 288
gauge02=Boeing777-300!Autopilot, 0, 0, 512, 58
gauge03=Boeing777-300!Clock, 1, 96, 122, 125
gauge04=Boeing777-300!Backup_Attitude, 256, 94, 125, 125
gauge05=Boeing777-300!Backup_Airspeed, 128, 94, 125, 125
gauge06=Boeing777-300!Backup_Altimeter, 384, 94, 125, 125
gauge07=Boeing777-300!Aileron_Trim_Ind, 0, 59, 81, 34
gauge08=Boeing777-300!Rudder_Trim_Ind, 83, 59, 81, 34
gauge09=Boeing777-300!Autostart, 166, 59, 30, 34


[VCockpit02]
size_mm=256,256
pixel_size=256,256
texture=$777_2
background_color=0,0,0

gauge00=Boeing777-300!Comm 1, 0, 0, 127, 54
gauge01=Boeing777-300!Comm 2, 0, 54, 127, 54
gauge02=Boeing777-300!Nav 1, 0, 108, 127, 54
gauge03=Boeing777-300!Nav 2, 0, 162, 127, 54
gauge04=Boeing777-300!Transponder, 129, 0, 127, 49
gauge05=Boeing777-300!ADF, 129, 49, 127, 54
gauge06=Boeing777-300!Audio, 0, 216, 125, 26
gauge07=Magnetic_Compass!Magnetic-Compass, 172, 103, 84, 82
gauge08=Boeing777-300!Pitch_Trim_Ind, 128, 103, 44, 152
gauge09=Boeing777-300!Beacon_Nav_Light_Switch, 173, 187, 83, 50

[VCockpit03]
size_mm=512,512
pixel_size=512,512
texture=$Tds_ACU
background_color=0,0,0

gauge00=Tds788!Tds_AdvInit, 140,80,140,80
gauge01=Tds788!Tdsgearheight, 140,80,140,80
gauge02=Tds788!TdsNosegearsteerling, 140,80,140,80
gauge03=Tds788!Tdsgearretract, 140,80,140,80
gauge04=Tds788!TdsSpoiler, 140,80,140,80
gauge05=Tds788!TdsFlap, 140,80,140,80
gauge06=Tds788!TdsAileron, 140,80,140,80
gauge07=Tds788!TdsRudder_Elev, 140,80,140,80
gauge08=Tds788!TdsEngRev, 140,80,140,80
gauge09=Tds788!TdsWingflex, 140,80,140,80
gauge10=Tds788!TdsAUX, 140,80,140,80
gauge11=Tds788!TdsSEA, 140,80,140,80
gauge12=Tds788!Tdsflasher, 140,80,140,80

[VCockpit04]
size_mm=512,512
pixel_size=512,512
texture=$EXTANIMBASE
background_color=0,0,0

gauge00=EXT_TEXTURE_ANIM!EXTTEST, 0, 0, 512, 512




[Default View]
X=0
Y=0
SIZE_X=8192
SIZE_Y=3100

[Color]
Day=255,255,255
Night=159,92,124
Luminous=181,64,64

